U++ - Bug #1812
Check makefile issues
11/16/2017 10:13 AM - Miroslav Fidler

Status: Approved Start date: 11/16/2017
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: General Estimated time: 0.00 hour
Target version: Release 2017.2 Spent time: 0.00 hour
Description

https://www.ultimatepp.org/forums/index.php?t=msg&#38;th=101608&#38;start=0x%x%

History

#1 - 12/10/2017 11:37 AM - Miroslav Fidler
- Status changed from New to Approved

#2 - 12/10/2017 03:34 PM - Zbigniew Rebacz

- Category set to General
- Assignee set to Miroslav Fidler
- Target version set to Release 2017.2
https://www.ultimatepp.org/forums/index.php?t=msg&#38;th=10160&#38;start=0x%x

